## qnetman 0.1.0-1

=== debian/changelog ===
qnetman (0.1.0-1) stable; urgency=low

  Beta version. May contains some bugs. Sorry.

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Thu, 19 May 2011 22:11:08 +0000
