=== debian/control ===
Source: qnetman
Section: user/network
Priority: extra
Maintainer: Anatoliy Kozlov <qnetworkmanager@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: qnetman
Architecture: all
Depends: python2.5, python-dbus, python-pyside.qtcore, python-pyside.qtgui
Description: QNetMan - Qt-based network manager which allows to monitor your network traffic. It is possible to record network sessions information for different connections and provide the information in graphical view.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sFDg8KCGN6mYoAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAT+0lEQVRo3rWae5Ad1X3nP79zuvveO0+NNBq9
 JSQBFsiWADm8BCbGBoPxEz8Se2UKxxHGqdiVXVfFIVt+xGycdfCGzcYhiynAscGUvXaMiWXQCmxA
 IgYLg/VAEkgIkJDmIc3MvTNzX919zm//6L5Xd7Ccqt2q7alTfe9Mq8/j+/19f9/zOxI6rucPj3H+
 qqH2d1WV7z/yRHD46LhtaJc5Pp2YcnnKlApF41VttdYwxlirgTW1RmLm9HQVhvpLc6amp/vHxifm
 BFGxx0SF/noj7XdOBwpRMM+lri/xOkeM7RWRfiumpxj6o1bME7h4R1Ds3jU1MzMjmtYXpS/V7/nv
 X9fOMX7q77Zx93+6qv1dOM315dsfWLB7pPGOoFi8KHF+nlfpRoJS6rQrda5oxXaJaFea+m4xpluM
 dqVOJXUKKIiBvFtFEAQvIChgsmfUI4DHoqIYVUQgEI+V4DUv8pLgD2DNS+KaB30i+7fdvukIwKa/
 fZj7/vza2RP45Nd+yL1/+WE+8pX7/uzkZPMvEi8DAhFYxApiDGBQQDAIoCgqHS8RUVEVMAgGVQ9G
 kFZHxiBY1ICxBiOWKAiJigUKpQKlYoANSqh4FJ+/xXsx1ME2xPsX65OjX/j259+146O3/pgv3vR+
 5BP/9V/47l9cz+a/uddMxz3fH5lKP6wA6nHOod4DPh+fxdgQEYMJDNZYjLHZKosBEYy1WGsJgxBb
 CImiiDAoYIxgDRgDNp++iOJ8iqZNkmaDZpyiaUxXIaS7GNFdiihEIbVmk9fHZrTacFLs7iHyM39+
 3xfec1sbgdu+878K2w+b7001w+stXvGK4kW9R73DazYRMZawUCKKioixIBYrSqkYUggtUWAJQwit
 wRrBimJJCYynEAYUQkuxYCmFAcVCQDG0dBUCSoWQUhRRLBgKUYAVMGIQUVDBecdUw7Hr8Al9Ytcw
 49NN+gts/syqsXsE4AN/9ZM/qbrwm0Y9DhG8z+BXBQ8qHpGAKIrw3hGnjrldsO6sQVYtmkspEiIr
 RNYQBpbQGgJrCENLZANCawkDwYpBjOQ01AwHI4gKIpLFhWQxg0gbeUUQ76g2U14Zm+aBxw4wPp2M
 FS1r5Mav/eu8ycTubBKuFMDnlFHVrCMFaw02CGjWqtjAcPFZA2w8bwVzi0JXsYtCISOFQdtB24qR
 VijToSUip7RDlHyw+RdtxZTOel4BI8J0o8lzRyp6/yN7pN8mmwIT8bZGbFcaMSqCWJsHX/4Pw8hS
 CALGJyYY7A645sLFrFu1gN5igUJgQR3e+1MDFmn3LYY3yJ205Lk95vZi5/pkwgCfpigm/32GhBEB
 Vfq7SqxZ4OSspfN46ZXh68103V6vXlH1iGSDNsYShCGFYon5c+YyWZ6kL4T3XLyM81cvYn4pIrIA
 DjBYPCbvxCgYyZZRVBDN7kYEI2SxYcBI1gIjWAEr0ER4cvdhjDFYo1kTxeQSLAKinsH+Emcu7iYM
 zTojvnmZczHex+JciqrLVj6MmD84QLk8iU9TNq5bxNqVQ8zrDvHW5DTJV0kMYiwiYI1hopogQGCU
 wAqBzdTHGBCj+SSyZvIWBobdB0b49iMHeO7lk1m8kAVy9oxp3wsWlg/1A6ZorPjFabOJSxJcEuPS
 BO8d1ggaN5maKbNyfjeXnDvIvK4wW0UxWaAaaTcrEBrDaKXO17/3S/7twAhBGGRBKS0EpI2G5IhA
 hoRX5aK1C7hs/TLu2vI8k3GCNR4jJssHksWAQbFimNMVEYhOGu+S6TRpkDbrpHGTNGmSJE1wCWOj
 w8TVJldcuJSBri6iwCIYrLQiTXM9zwI4VfjuY/uwkeHCsxaC1zZVsomAtdm99bvAKOPTDRqpEhrD
 Ry5bTTEMuX/rfkrFYk5rTi2AyZo1BtSVjWhSxnu8S0iTJmncxDWbzExPMjNdYdFQH/NLhnm93dmL
 bA6l5OpkTbb6UcAz+4fZdfA4n3nvW+kpGqqNmEo9bQ/YGNNGJIs1g/OGx55/ja9/bwepCovn9nLF
 +iU8uedVTpYbWCuz4iQwYA0kaYr3rmKMteWW3KlP8WlMmtapzUzRbNRZNL/E/J5ujGRK04LSmhxa
 Mt7XYs/dP9vDlRes4qyFPRhr+cGOg9zz8POAzTgsghUhEAhEsEBolBUL+hibiXngsb2EgeW6i87E
 q+eZA8eJrOlYgJyKQCNOMaJlE0ZROdN9j0imRq2JuDShvzuip6uQOaCOFQRFDIgRCqFly9OHaDi4
 5sIzKIUBz788yr/tPcbFa5ZiAs1jp0UlgxGlEFkCa7hy3QrevHQOz7w0xvDEFEvmFVk+2Mf+o+P5
 xDMaCZrlDZRG7PCYirFCGSUbuGo76agC3hPZbIDZymtbTUJjCPLVTBUe/81Rzhgqsv6MeWAM39m2
 h7OWzeHCNYsIEaZqMd77LDCNojbkn37yK2ZixYjnyg2rqMUJB4+Mg1fOXDrIyORMFmWqeWLNfjzQ
 jFPi1FWMNaacBaLkE8gHL4IHUudyymTqE2AIxOSrn8F6ZKzC2HTK1RecgXjl14eGmaymXHT2Iub2
 GKqx584tz/L6+BSBDShEES6Jmaw7Htz+AtYIa5fPxTvHcKWGogz2RsRJxvWO/UnmErzSSBKM+rIp
 BmFlVsrWjpyvSpJ4PB4rpq3jIoqgOf+F4YkqtXqN889eACi7Do4SWuH8M+cjBDyx6xWKYcCqRYO8
 sHcv3/nnbyO+ySVrl/Li8Um89/SUSoimJEnmKBLfSmQdtgPB5+xoxClRZMpBsUCZHCKR3NwLiGbx
 kKQe5zRXTaXTA2TQCuXpJs00ZengHLx6jk9MY9WzaG4fYuDFoxOsXjyPwCibb9pMrVpjw3nrKYTz
 89dZao0mHqG3GKDA6PgMfV0h1ghp6mdNQlVpxo6kXi8HgaUsLdrkmk7bYCmp86Qt6Nr8YhastSSl
 aC2Cx6kSJx4EgsDgnUPEUIubWGu58cYbmTdvHqvOPofHtu5m7bK5GAOHjk1gbMCy+V1gDPuPjHPd
 hSvxuUNt05tssRtxSpI0K0F3qVTuHFL22bcNWeo8zqUo0jZ5nZfkfiZJfb5X85QKme2emmnSXYAN
 q4fYtusIrw5PcvPNn8Gr4/hYhZGxCT7+sbej3rNj1xG6I+GcFYs4PDzJyakG61fPx6f6htjMLH4j
 Tunv7auYgb7eyYwap6IdVVQEVUicxzmf7WfbEjp7xr2lCDUwMj4NeM5c0EciIfuPjKFOuXT9Ms5e
 2EOhEHHrf7mVd1z5TjSu8/k/fBu9oePwWIVfHx7jureuprvo2PbsUQZ7CqxbtRDn/alxtXTIQyOJ
 MUGxbLq6ChUrv73Hl3zTkaYel+9t0M7VyD57VRb2d9FdjPjVwVFUYeObF6NJypN7jlH3inUpN1x9
 HtMnjzE6MsrkxDjbd2ynt2CoJ8qD219koCfiuovP5PhEg23PHeaGa96MT+KMuO2Fzfp1KHHseG20
 XDWTU9VyMQoQVVp7pQyNbBqpc7iW32/pcR7wLTRWLxmgv6fII0+/hLEBS+b3cuV5y9n50gi/3HuM
 JI+v53ftxrmUqZkq27c/QbOZgCp9vV1svvY8jKY8uXuY3lLE779lMbHzmJynLYERBKce7xWv6szL
 R05USoVgdn1FT+2m0jSjkL6B+52T6Ska3n7uQg6P1di5/zhpmvKJq9ayaqibHXuOYrynWq1y+OWX
 Wb58BevXreOJx59ganqKyMKmK9eyfH4PxycTfvjkbv74urdgNHMHXhXvfbvhIfUO77URhNabOG6k
 1tCmhrS2eflMEufIVExnDfpUgzhJ+YMrz6WrAA9sP0gj8YQKf/qBt/Kpd68HI0xMTFCr1ViyZAmL
 Fi0iCAL279+PiMWnTYy1fPPBp7l83UrWLpub6/1stLO9h+CdEsdJTePEm8gaL5B0Jq/2HlYyBLz3
 7RTQSZ2Wp1eFviJ84Q838vyLx/nnR/dhQ5jbXWBeXxFR4eDBgyxbtgzvPQMDA2zcuJE777yTqBDi
 FVya8EfvPo//8PY12A7H2pLQ1mKpemLnSVJXTZPEGxuETsRU89TUsanONuZJ4nA+QcXkL5gdyC2I
 k1RZv7yfT777Lfxs56vct3U3YWgQn+WEZ599lnPOOYc0TfHec8UVV/DQQw9Rq9UREbxXVg31Ellw
 3s2iTWd/CCSpQ8TUurpK3gSB8QgznfLTzlWSy6jPSh7o6WnUCfEHLz6LzVev4fILziJNHWIM5XKZ
 kZERBgYGqNVqJEnC4sWLCYKAe++9l0KhkC1GPlh5AwItFEQEvJAkKQ6qxhhnChYvqtU2Z7RtFECF
 JHWnrESHInS2zugXSbnm91azaE6E84q1lu3bt+Oc49ChQ8zMzPD444+zadMmenp6uOeee7DW/g7K
 6G8jLkqcKrVGXJ2envamFBWdQWZUWzUhzeszHsS0IddWlj7Ny0/BragXRD34U1l7x44dDA0NsXPn
 Tl5//XX6+vrYunUrd9xxB4cOHeLpp5/O8n8nZbTdI9phIVAlTh0iUuvrLvmgt7fkxUh1tkSe+pw6
 T+KlrUKnu34rO+d4WWvZt28ftVqNW265hYGBAW677TYAli9fThiGxHHMz3/+c9avXz/r/crsmljb
 h6nQSFJQrQ72Wm/m9+ANbqZVCNdZFTQlTbNE1gruzv2snMZavBH2nTt3smTJEqy1OOeygrEqDzzw
 AJdffjnLl69g+/btVKamcjQV5xXvwTnNvZjHOyV1inOeZuKoN+JaY6bsg+XzB5yRIzPiFYyH3ANl
 JRCyTr3DAGkHPPqGe6fdbYFQqVQ4duwYk5OTfOMb32DBggWUy2UefPBBdu3axbZt26hMTfPOd1zJ
 yMgIK1asnI1C/tnl7/SqGBzN2FFrJlUmx7254M1rvIitaktCWy/IsgapU7wK6e9Qod9SCyFrwPDI
 CKNjo3z2c5/jYx/7GOeeey7OOS699FJ+9KMfsXjxYorFIt57tm/fjhfBKaReSbyS5Bsb73PknMMr
 VGoxaZJWHr79k850dwXeWJlpsS4r+eQDlCx4smSmp1egdm7Ii9k5DVLnOHDgRc5YuZLB+YPMmTOH
 CzZswBhD/5w5LFiwkLu+dRfXXPsuFi9ewl133Y21Qbb/8B7vTjWXUyf1Sq3pOTJSpuHcMRk8W42I
 uDhpjFpj2vRp8V3zpBAnDvcGF+rUZ43MrabOk+Zcdc7jUmXXruepV2tsffgRToyXSRx4FY4fP857
 3/d+vvu9+/nXnz7Cl7/yVV48sI8XD+zPzFrOe5e6/LPLJuM9JyvTuvu1yUpEYw9AADBg6y8cTRsN
 bKmgeS27ZaczQ+dInYKhnY07TZ9v1ZDVt8vNo2OjjJ8Y56JLLmHs5AQvvPBj4rhJGtc5+NIhNn/6
 Zu765D0YAowYrrr6Gvbt28+KFaty2ZZTlCVLpLGHZw6elOGx8dee+sWf/UJaE7jjyzdvueTjf/mq
 K85bExV6MiTyHxDi1JM4h1HTLnP4WVWMDnRQoihix/YnGVq4kHde9S5MEJEmMY1Gg2/+j9s5f8MG
 /vimT1OrNYGYoYWL+Nvb/54ojKg1mvm5RMZ3zY85RIVXTkzpo79+VXqJvyT74czrPo/5zpZfIiLJ
 8q7aR2oTw2ncrKL56UarvB/nkLaCKvEZTXz7nsOcc7fZbLLrN8+xcuWZRMUu1HtsGFKICqAe9R7n
 PalLM2n0SiEsoggu/1vshVSFVEGd59hUlYd2HBKtlbdsveNzP1n7oa9yaMt/w9xw3SW8a9N/5Ad3
 //3epT3ph9LK8WramBbNtR+FOHHEqcd3miyneYD5WZNRr5Qny7z3fddz8cbLaCYJTjM9j52n1NXD
 2W9aSzPO8otzSuo1e0azIpnTVgkhm8xrk3X90RMv8crRsafOnBd+HOBbf/3p2XvIVRs/zOGnfsjl
 1//Jh8r03FfqHyqYoCQOyzUXr+KDG89ioKuAz4+eyJWnM2ue2lNLvqfOzRma+3uhVp3BRiFBVMhJ
 KoimoAYVweZHyc3UUa3H+pvDk/Lz515hanLi+9125uaf/eMt5c1f/J/cdevNv/ug+9L3b/7Tqgz8
 Xdg3ENpCj64+Y6ncdO05LJnbA17bR2+tUoxqZ9njVEy0OIwqXkw7CYq2/Fb2gFOrTZfKTL1BuR4z
 erLG6yfL7sDr5fqJ0ROHpXbiPz91/9d+CnDtZ27l4X/64ulP6rc9s4+rLjoXgAvf+6lP1aTvW1H/
 kOmdu1RvvHaNrDtjkO7A4PPTbfXtIkxHEJ9SJ+30SuJBTZaUvNJIjY5XqvL65DSjJ6cZHplgulob
 H6/U9kyWK3vV1feZ6fJvnt3yj78EGLzsj/jcDR/gSze97zSuq+O687s/5tOf+CAAG6698Ya6dt07
 d83vmTOG5vAHb1vN8nk9GJvVTbXNn46SpHg8hkBBxeDUEycxjUQYr1b11ZGavHq8zPHhEcrTM2hj
 ZkejNrWlUOx6uDLdGE7rw7V18S+q92977fTO8bS28d+5zrnso18qLHrTl3qXvMluOHtILzlnUJYO
 9lEKbP4fDrJzZNXs5Nd71XojlnKjSaXa4PjYFEdO1N3RsfHa2MhEnWTqVU3qj+r06EO/+tm3n+ns
 62/+4S5u+exm/m+u3zmBaz56E4/84FsAvOX3P/SVcOjcL5eGVnPG4j7OXTbAykV9DPZ3EYWGuJnq
 2HQiw+PTDJ+scOLkBDPTtYnJyszeSr2xxyaVvdKovLBSDu/6wYOPTnX289P/vYP3XH0Z/6/Xv4vA
 9Zs+y7/c9w/c+rWvmh9u27PRFefd0bf4nLWF/gGJAktgslpq3KxDrVzzSfJU2qhsLXX3P1ouV4Zp
 nKx9/nyqH/6ru5X/T9f/AfyxAJcVEuNUAAAAAElFTkSuQmCC
