## qnetman 0.1.1-2

=== debian/changelog ===
qnetman (0.1.1-2) stable; urgency=low

  2011-05-19 Kozlov Anatoliy <qnetworkmanager@gmial.com>
  	* 0.1.0-1 - beta version: May contains some bugs. Sorry.
  
  2011-05-20 Kozlov Anatolij <qnetworkmanager@gmail.com>
  	* 0.1.1-2: 
  	- fixed link to the bugtracker
  	- debugging option for the script daemon
  	- update/remove programs will not delete the database QNetMan (db with network sessions)

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Fri, 20 May 2011 20:47:44 +0000
