## qnetman 0.1.1-3

=== debian/changelog ===
qnetman (0.1.1-3) stable; urgency=low

  2011-05-20 Kozlov Anatolij <qnetworkmanager@gmail.com>
  	* 0.1.1-3: Fixed bug build

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Fri, 20 May 2011 22:01:41 +0000
