=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/qnetman" install
	mkdir -p "$(CURDIR)/debian/qnetman"

#	mkdir -p "$(CURDIR)/debian/qnetman//usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/qnetman.png" "$(CURDIR)/debian/qnetman//usr/share/icons/hicolor/scalable/apps/qnetman.png"
	mkdir -p "$(CURDIR)/debian/qnetman//usr/share/icons/hicolor/48x48/apps/"
	cp -a "src/usr/share/icons/hicolor/48x48/apps/qnetman.png" "$(CURDIR)/debian/qnetman//usr/share/icons/hicolor/48x48/apps/qnetman.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload0.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload0.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload1.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload1.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload2.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload2.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload3.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload3.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload4.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload4.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload5.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload5.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload6.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload6.png"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload7.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload7.png"
	mkdir -p "$(CURDIR)/debian/qnetman//usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/qnetman.service" "$(CURDIR)/debian/qnetman//usr/share/dbus-1/services/qnetman.service"
	mkdir -p "$(CURDIR)/debian/qnetman//etc/event.d/"
	cp -a "src/etc/event.d/qnetman" "$(CURDIR)/debian/qnetman//etc/event.d/qnetman"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/DateWindow.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DateWindow.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/DateWindowExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DateWindowExt.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/DialogDBStatistics.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DialogDBStatistics.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/DialogNetworkIface.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DialogNetworkIface.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/DialogRecordData.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DialogRecordData.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/DialogRecordDataExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DialogRecordDataExt.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/DialogRefreshInterval.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DialogRefreshInterval.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/DialogRefreshNetstat.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DialogRefreshNetstat.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/ListConnections.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ListConnections.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/ListSessions.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ListSessions.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/ListSessionsExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ListSessionsExt.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/MainWindow.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/MainWindow.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/MainWindowExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/MainWindowExt.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/MyItemDelegate.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/MyItemDelegate.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/MyNotify.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/MyNotify.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/OptionsWindow.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/OptionsWindow.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/OptionsWindowExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/OptionsWindowExt.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/QNMDBusClient.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/QNMDBusClient.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/SlidingStackedWidget.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/SlidingStackedWidget.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/StatistData.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/StatistData.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/ViewCurrentSession.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ViewCurrentSession.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/ViewCurrentSessionExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ViewCurrentSessionExt.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/ViewSession.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ViewSession.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/ViewSessionExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ViewSessionExt.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/WinAbout.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/WinAbout.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
	cp -a "src/opt/qnetman/pysrc/WinAboutExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/WinAboutExt.py"
	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
