## qnetman 0.3.0-1

=== debian/changelog ===
qnetman (0.3.0-1) stable; urgency=low

  2011-05-23 Anatoliy Kozlov <qnetworkmanager@gmail.com>
  	* 0.3.0-1:
  	- fixed bug with a limited database (data is removed from the database when you set "no limits")
  	- fixed bug with disabling the network interface when the record was enabled
  	- fixed bug with enable / disable network interfaces in the application
  	- fixed bug with dependencies of the package
  	- added option to count traffic on sessions
  	- added indicator data records in the window monitoring

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Mon, 23 May 2011 22:17:19 +0000
