=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: qnetman
 Architecture: all
-Depends: python2.5, python-dbus, python-pyside.qtcore, python-pyside.qtgui
+Depends: python2.5, python-dbus, pyside-qt4-core, pyside-qt4-gui
 Description: QNetMan - Qt-based network manager which allows to monitor your network traffic. It is possible to record network sessions information for different connections and provide the information in graphical view.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2152
 XB-Maemo-Icon-26:
