## qnetman 0.3.3-2

=== debian/changelog ===
qnetman (0.3.3-2) stable; urgency=low

  2011-05-24 Anatoliy Kozlov <qnetworkmanager@gmail.com>
  	* 0.3.3-2:
  	- fixed a bug demon QNetMan with the definition of supported network interfaces
  	- fixed a bug demon QNetMan to record data after restart
  	- fixed bug in displaying traffic (in the window monitoring)

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Tue, 24 May 2011 20:05:46 +0000
