## qnetman 0.3.3-3

=== debian/changelog ===
qnetman (0.3.3-3) stable; urgency=low

  2011-05-29 Anatoliy Kozlov <qnetworkmanager@gmail.com>
  	* 0.3.3-3:
  	- changed depending on packages (thanks to fasza2 on talk.maemo.org)

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Sun, 29 May 2011 02:09:28 +0000
