=== debian/rules ===
--- 
+++ 
@@ -87,8 +87,6 @@
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/DialogRefreshNetstat.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DialogRefreshNetstat.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
-	cp -a "src/opt/qnetman/pysrc/ListConnections.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ListConnections.py"
-	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/ListSessions.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ListSessions.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/ListSessionsExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ListSessionsExt.py"
@@ -123,3 +121,5 @@
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/WinAboutExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/WinAboutExt.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
+	cp -a "src/opt/qnetman/pysrc/WinNetStat.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/WinNetStat.py"
+	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
