## qnetman 0.4.0-1

=== debian/changelog ===
qnetman (0.4.0-1) stable; urgency=low

  2011-06-06 Anatoliy Kozlov <qnetworkmanager@gmail.com>
  	* 0.4.0-1:
  	- fixed bug with displaying the values of traffic speed in the window 
  	  monitoring (no fractional values)
  	- fixed bug with displaying the values of traffic speed in the preview session
  	- more options in the window monitoring ( timestamp, two types graphics )

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Mon, 06 Jun 2011 19:35:54 +0000
