=== debian/rules ===
--- 
+++ 
@@ -95,6 +95,8 @@
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/MainWindowExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/MainWindowExt.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
+	cp -a "src/opt/qnetman/pysrc/MonitorOptions.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/MonitorOptions.py"
+	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/MyItemDelegate.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/MyItemDelegate.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/MyNotify.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/MyNotify.py"
@@ -104,6 +106,8 @@
 	cp -a "src/opt/qnetman/pysrc/OptionsWindowExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/OptionsWindowExt.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/QNMDBusClient.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/QNMDBusClient.py"
+	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
+	cp -a "src/opt/qnetman/pysrc/QNMSettings.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/QNMSettings.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/SlidingStackedWidget.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/SlidingStackedWidget.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
@@ -119,7 +123,3 @@
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/WinAbout.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/WinAbout.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
-	cp -a "src/opt/qnetman/pysrc/WinAboutExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/WinAboutExt.py"
-	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
-	cp -a "src/opt/qnetman/pysrc/WinNetStat.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/WinNetStat.py"
-	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
