## qnetman 0.4.5-1

=== debian/changelog ===
qnetman (0.4.5-1) stable; urgency=low

  2011-06-11 Anatoliy Kozlov <qnetworkmanager@gmail.com>
  	* 0.4.5-1:
  	- expanded set of options to view the recorded session
  	- fixed display of data when viewing the recorded session

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Fri, 10 Jun 2011 23:57:44 +0000
