=== debian/rules ===
--- 
+++ 
@@ -97,6 +97,8 @@
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/MonitorOptions.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/MonitorOptions.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
+	cp -a "src/opt/qnetman/pysrc/MyGraphicsScene.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/MyGraphicsScene.py"
+	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/MyItemDelegate.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/MyItemDelegate.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/MyNotify.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/MyNotify.py"
@@ -121,5 +123,3 @@
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/ViewSessionExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ViewSessionExt.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
-	cp -a "src/opt/qnetman/pysrc/WinAbout.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/WinAbout.py"
-	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
