## qnetman 0.5.0-2

=== debian/changelog ===
qnetman (0.5.0-2) stable; urgency=low

  2011-06-14 Anatoliy Kozlov <qnetworkmanager@gmail.com>
  	* 0.5.0-2:
  	- homescreen widget to display the traffic network connections
  	- fixed build

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Tue, 14 Jun 2011 02:30:45 +0000
