=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,8 @@
 
 #	mkdir -p "$(CURDIR)/debian/qnetman//usr/share/icons/hicolor/scalable/apps/"
 	cp -a "src/usr/share/icons/hicolor/scalable/apps/qnetman.png" "$(CURDIR)/debian/qnetman//usr/share/icons/hicolor/scalable/apps/qnetman.png"
+	mkdir -p "$(CURDIR)/debian/qnetman//usr/share/applications/hildon-home/"
+	cp -a "src/usr/share/applications/hildon-home/qnetman_widget.desktop" "$(CURDIR)/debian/qnetman//usr/share/applications/hildon-home/qnetman_widget.desktop"
 	mkdir -p "$(CURDIR)/debian/qnetman//usr/share/icons/hicolor/48x48/apps/"
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/qnetman.png" "$(CURDIR)/debian/qnetman//usr/share/icons/hicolor/48x48/apps/qnetman.png"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/"
@@ -68,8 +70,8 @@
 	cp -a "src/opt/qnetman/pysrc/pictures/anim/reload7.png" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/pictures/anim/reload7.png"
 	mkdir -p "$(CURDIR)/debian/qnetman//usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/qnetman.service" "$(CURDIR)/debian/qnetman//usr/share/dbus-1/services/qnetman.service"
-	mkdir -p "$(CURDIR)/debian/qnetman//etc/event.d/"
-	cp -a "src/etc/event.d/qnetman" "$(CURDIR)/debian/qnetman//etc/event.d/qnetman"
+	mkdir -p "$(CURDIR)/debian/qnetman//usr/lib/hildon-desktop/"
+	cp -a "src/usr/lib/hildon-desktop/qnetman_widget.py" "$(CURDIR)/debian/qnetman//usr/lib/hildon-desktop/qnetman_widget.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/DateWindow.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DateWindow.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
@@ -120,6 +122,3 @@
 	cp -a "src/opt/qnetman/pysrc/ViewCurrentSessionExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ViewCurrentSessionExt.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/ViewSession.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ViewSession.py"
-	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
-	cp -a "src/opt/qnetman/pysrc/ViewSessionExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ViewSessionExt.py"
-	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
