## qnetman 0.5.8-1

=== debian/changelog ===
qnetman (0.5.8-1) stable; urgency=low

  2011-06-19 Anatoliy Kozlov <qnetworkmanager@gmail.com>
  	* 0.5.8-1:
  	- add a comment to network sessions
  	- control of recording of data directly from the widget
  	- change the source code daemon
  	- splashscreen replaced pvr-file
  	- аfter installing py_compilefiles used to accelerate the application
  	- add dbus signal handlers from the daemon to monitor
  	- fixed autostart daemon

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Sun, 19 Jun 2011 22:12:51 +0000
