=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: qnetman
 Architecture: all
-Depends: python2.5, python-dbus, pyside-qt4-core (>= 1.0.2-1maemo3) | python-pyside.qtcore (>= 1.0.2-1maemo3), pyside-qt4-gui (>= 1.0.2-1maemo3) | python-pyside.qtgui (>= 1.0.2-1maemo3), python-gtk2, python-gobject, python-hildondesktop, python-hildon, python-cairo, hildon-desktop-python-loader, python-gconf	
+Depends: python2.5, python-dbus, pyside-qt4-core (>= 1.0.2-1maemo3) | python-pyside.qtcore (>= 1.0.2-1maemo3), pyside-qt4-gui (>= 1.0.2-1maemo3) | python-pyside.qtgui (>= 1.0.2-1maemo3), libpyside1.0 (>= 1.0.2-1maemo2), python-gtk2, python-gobject, python-hildondesktop, python-hildon, python-cairo, hildon-desktop-python-loader, python-gconf 
 Description: QNetMan - Qt-based network manager which allows to monitor your network traffic. It is possible to record network sessions information for different connections and provide the information in graphical view.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2152
 XB-Maemo-Icon-26:
