=== debian/rules ===
--- 
+++ 
@@ -77,6 +77,10 @@
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/DateWindowExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DateWindowExt.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
+	cp -a "src/opt/qnetman/pysrc/DialogComment.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DialogComment.py"
+	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
+	cp -a "src/opt/qnetman/pysrc/DialogCommentExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DialogCommentExt.py"
+	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/DialogDBStatistics.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DialogDBStatistics.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/DialogNetworkIface.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DialogNetworkIface.py"
@@ -118,7 +122,3 @@
 	cp -a "src/opt/qnetman/pysrc/StatistData.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/StatistData.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/ViewCurrentSession.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ViewCurrentSession.py"
-	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
-	cp -a "src/opt/qnetman/pysrc/ViewCurrentSessionExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ViewCurrentSessionExt.py"
-	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
-	cp -a "src/opt/qnetman/pysrc/ViewSession.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ViewSession.py"
