## qnetman 0.6.4-1

=== debian/changelog ===
qnetman (0.6.4-1) stable; urgency=low

  2011-06-28 Anatoliy Kozlov <qnetworkmanager@gmail.com>
  	* 0.6.4-1:
  	- changed GUI "network state"
  	- display applications that perform network connections

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Tue, 28 Jun 2011 20:06:36 +0000
