=== debian/rules ===
--- 
+++ 
@@ -109,6 +109,8 @@
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/MyNotify.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/MyNotify.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
+	cp -a "src/opt/qnetman/pysrc/NetStat.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/NetStat.py"
+	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/OptionsWindow.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/OptionsWindow.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/OptionsWindowExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/OptionsWindowExt.py"
@@ -120,5 +122,3 @@
 	cp -a "src/opt/qnetman/pysrc/SlidingStackedWidget.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/SlidingStackedWidget.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/StatistData.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/StatistData.py"
-	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
-	cp -a "src/opt/qnetman/pysrc/ViewCurrentSession.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/ViewCurrentSession.py"
