## qnetman 0.6.5-1

=== debian/changelog ===
qnetman (0.6.5-1) stable; urgency=low

  2011-06-30 Anatoliy Kozlov <qnetworkmanager@gmail.com>
  	* 0.6.5-1:
  	- refresh interval in the window "NetStat" stored in the settings
  	- accelerate application startup
  	- fixed bug GUI ( Desription NetStat )

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Thu, 30 Jun 2011 00:00:46 +0000
