## qnetman 0.7.0-1

=== debian/changelog ===
qnetman (0.7.0-1) stable; urgency=low

  2011-07-03 Anatoliy Kozlov <qnetworkmanager@gmail.com>
  	* 0.7.0:
  	- the possibility of adding any network interface
  	- translation project at the library PyQt4

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Sun, 03 Jul 2011 20:08:59 +0000
