## qnetman 0.7.4-1

=== debian/changelog ===
qnetman (0.7.4-1) stable; urgency=low

  2011-07-08 Anatoliy Kozlov <qnetworkmanager@gmail.com>
  	* 0.7.4:
  	- GUI fixed bugs
  	- fixed bug the filter

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Sat, 09 Jul 2011 18:59:27 +0000
