=== debian/control ===
Source: qnetman
Section: user/network
Priority: extra
Maintainer: Anatoliy Kozlov <qnetworkmanager@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: qnetman
Architecture: all
Depends: python2.5, python-dbus, python2.5-qt4-common (>= 4.7.5-maemo2), python2.5-qt4-core (>= 4.7.5-maemo2), python2.5-qt4-gui (>= 4.7.5-maemo2), python-gtk2, python-gobject, python-hildondesktop, python-hildon, python-cairo, hildon-desktop-python-loader, python-gconf 
Description: QNetMan - Qt-based network manager which allows to monitor your network traffic. It is possible to record network sessions information for different connections and provide the information in graphical view.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2152
