## qnetman 0.7.7-1

=== debian/changelog ===
qnetman (0.7.7-1) stable; urgency=low

  2011-07-16 Anatoliy Kozlov <qnetworkmanager@gmail.com>
  	* 0.7.7:
  	- measuring a marker in the monitoring of network connections
  	- redesigned widget
  	- fixing the horizontal size of the widget
  	- the counter in the widget (2 modes: monitor interfaces and data counter)

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Sat, 16 Jul 2011 17:08:42 +0000
