## qnetman 0.8.0-1

=== debian/changelog ===
qnetman (0.8.0-1) stable; urgency=low

  2011-08-23 Anatoliy Kozlov <qnetworkmanager@gmail.com>
  	* 0.8.0:
  	- two types of graphs when displaying a recorded session
  	- select the language  GUI

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Sat, 23 Jul 2011 17:11:42 +0000
