=== debian/rules ===
--- 
+++ 
@@ -85,6 +85,10 @@
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/DialogNetworkIface.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DialogNetworkIface.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
+	cp -a "src/opt/qnetman/pysrc/DialogOptionsIface.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DialogOptionsIface.py"
+	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
+	cp -a "src/opt/qnetman/pysrc/DialogOptionsIfaceExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DialogOptionsIfaceExt.py"
+	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/DialogRecordData.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DialogRecordData.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/DialogRecordDataExt.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/DialogRecordDataExt.py"
@@ -118,7 +122,3 @@
 	cp -a "src/opt/qnetman/pysrc/QNMDBusClient.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/QNMDBusClient.py"
 	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
 	cp -a "src/opt/qnetman/pysrc/QNMSettings.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/QNMSettings.py"
-	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
-	cp -a "src/opt/qnetman/pysrc/SlidingStackedWidget.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/SlidingStackedWidget.py"
-	mkdir -p "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/"
-	cp -a "src/opt/qnetman/pysrc/StatistData.py" "$(CURDIR)/debian/qnetman//opt/qnetman/pysrc/StatistData.py"
