## qnetman 0.9.0-1

=== debian/changelog ===
qnetman (0.9.0-1) stable; urgency=low

  2011-08-29 Anatoliy Kozlov <qnetworkmanager@gmail.com>
  	* 0.9.0-1:
  	- portrait mode

 -- Anatoliy Kozlov <qnetworkmanager@gmail.com>  Tue, 30 Aug 2011 11:18:10 +0000
